# translation of kwin_cde.po to Serbian
# Copyright (C) 2004 Free Software Foundation, Inc.
# Slobodan Simic <simicsl@verat.net>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_cde\n"
"POT-Creation-Date: 2004-07-23 01:23+0200\n"
"PO-Revision-Date: 2004-07-30 13:21+0200\n"
"Last-Translator: Slobodan Simic <simicsl@verat.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: cdeclient.cpp:282
msgid "<center><b>CDE preview</b></center>"
msgstr "<center><b>CDE pregled</b></center>"

#: cdeclient.cpp:311
msgid "Menu"
msgstr "Meni"

#: cdeclient.cpp:333
msgid "Minimize"
msgstr "Minimizuj"

#: cdeclient.cpp:344 cdeclient.cpp:383
msgid "Maximize"
msgstr "Maksimizuj"
